<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1547 Diciembre, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 11, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">15. 1547. Diciembre, 26.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Inventario y almoneda de los bienes de Rodrigo de Evia.</P>
                    <P ALIGN="JUSTIFY"> </P>
                  </I>
                  <P ALIGN="JUSTIFY">Una mochila vieja de seda, un martillo, un jub&oacute;n de Castilla viejo, 250 clavos nuevos, tres pa&ntilde;os de cabeza de Castilla, tres pa&ntilde;os de narices labrados, dos s&aacute;banas de lienzo, unos manteles alemaniscos, tres camisas viejas, un candelero, un sayo forrado, una mesa, una capa azul de Castilla, una cama de madera, un sobrecama viejo, un caballo casta&ntilde;o, una manta, una espada vieja, dos pa&ntilde;os de manos, una almohada, un pa&ntilde;o blanco de manos nuevo, azeruelos, un plumaje blanco, 27 cabezas de yeguas chicas y grandes, machos y hembras.</P>
                  <P ALIGN="JUSTIFY">Ante el escribano Diego Veedor, los albaceas testamentarios de Rodrigo de Evia, difunto,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> hicieron almoneda de los bienes que dejara a su fallecimiento, los cuales se vendieron por voz de Juan, negro, pregonero. Se indican los bienes, la persona que compr&oacute; y su precio de remate.</P>
                  <P ALIGN="JUSTIFY">Entre otras cosas: en Francisco Preciado se remat&oacute; un jarro, una taza y un salero; el mismo se adjudic&oacute; una capa negra en 6 pesos de minas; un birrete negro en Gonzalo Garc&iacute;a;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> un capote y un sayo fue adjudicado a Antonio Corralero</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> en 6 pesos y ducado de minas; Juan de Reina</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> se adjudic&oacute; una cuera de cordob&aacute;n; Juan de Aguilar, un sayo viejo negro en un peso; Corralero se qued&oacute; con la capa azul en un peso; Pedro Figueroa</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> quiso unas calzas blancas por un peso y 2 tomines; Gonzalo Moreno,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> las calzas negras por un peso; por peso y medio el escribano Diego Veedor se adjudic&oacute; unos borcegu&iacute;es; Bartolom&eacute; S&aacute;nchez quiso dos gorras, una nueva y otra vieja, en un peso y ducado; una espada y un pu&ntilde;al fueron rematados en 2 pesos; tres pares de zapatos de cordob&aacute;n, dos pares de pantuflas; 3 pesos le cost&oacute; a Francisco Preciado la ballesta; dos pa&ntilde;izuelos de narices labrados costaron a Gonzalo Moreno 3 tomines; por un peso Juan Pinz&oacute;n se adjudic&oacute; una correa de caballo; dos espuelas costaron a Diego de Velasco 2 tomines; en peso y medio se remataron unos manteles en Hern&aacute;n Garc&iacute;a; dos camisas viejas, por 5 tomines, se remataron en Diego Veedor y por 6 tomines Antonio Corralero obtuvo una camisa nueva; Gonzalo Moreno compr&oacute; el plumaje por un tom&iacute;n; 40 pesos cost&oacute; el caballo casta&ntilde;o; un caballo rucio, 7 pesos y medio; trece yeguas, chicas y grandes, fueron adjudicadas a Gonzalo Moreno en 3 pesos y medio cada una; el mismo Gonzalo Moreno se adjudic&oacute; la mitad de una huerta de cacao en 400 pesos de minas, y en 30 la mitad de la casa.</P>
                  <P>Caja A1, exp. 11, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Rodrigo de Evia, asturiano, hijo de Sancho de la Huelga y Elvira Guti&eacute;rrez de Evia, hab&iacute;a pasado a la Nueva Espa&ntilde;a con Hern&aacute;n Cort&eacute;s, &quot;vino muchacho, con amo, hasta ganada la ciudad&quot; [<I>de M&eacute;xico</I>], participando luego en diversas campa&ntilde;as (Coatzacoalcos, Yopelcingos, Zacatula y costa de la Mar del Sur, Colima, Mot&iacute;n y Milpa), siendo de los fundadores de la Villa de Colima; fue encomendero por merced de Hern&aacute;n Cort&eacute;s del pueblo de Atepancal, en la provincia de Cihuatlan y &quot;ha sido aprovechado por granjer&iacute;as de esclavos y puercos&quot;: VP 8; Icaza (1969), I, nº 85.  Seg&uacute;n la c&eacute;dula transcrita por Galindo (1923), I, 148, la merced fue concedida el 11 de diciembre de 1523, lo cual confirma Lorenzo Lebr&oacute;n de Qui&ntilde;ones, en su <I>Relaci&oacute;n sumaria </I>(1554), cuando escribe: &quot;se le dieron en encomienda unos pueblos en la provincia de Ciguatlan, al tiempo que sirvi&oacute; en ir a descubrir aquella provincia, de los cuales indios ya no hay memoria porque todos se acabaron y consumieron, seg&uacute;n soy informado, por malos tratamientos&quot;: Lebr&oacute;n (1979), 46. Adem&aacute;s, en la provincia de Mot&iacute;n, se aprovechaba del pueblo de Ostutla, con dos estancias: la una, nombrada Coxumatlan, de 151 tributarios casados, y &quot;la mitad de otra estancia que tiene treinta y un casados&quot;, de la que no se dice nombre, que compart&iacute;a con el heredero de Mart&iacute;n Rifarache: SV 428. Al decir del oidor Lebr&oacute;n de Qui&ntilde;ones, esta encomienda en Mot&iacute;n le fue dada a Rodrigo de Evia por el alcalde Alonso de Ar&eacute;valo, quiz&aacute; en premio por los servicios prestados en una de tantas pacificaciones que de la regi&oacute;n tuvieron que hacer los vecinos de Colima. La viuda de Rodrigo Evia, Mari L&oacute;pez, cas&oacute; en segundas nupcias con Juan Alcalde, del que hemos hecho antes alusi&oacute;n: <I>supra</I>, regº 8. Adem&aacute;s: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 146. Seg&uacute;n la c&eacute;dula transcrita por Galindo (1923), I, 148, la merced fue concedida el 11 de diciembre de 1523,  lo cual confirma Lorenzo Lebr&oacute;n de Qui&ntilde;ones, en su <I>Relaci&oacute;n sumaria </I>(1554), cuando escribe: &quot;se le dieron en encomienda unos pueblos en la provincia de Ciguatlan, al tiempo que sirvi&oacute; en ir a descubrir aquella provincia, de los cuales indios ya no hay memoria porque todos se acabaron y consumieron, seg&uacute;n soy informado, por malos tratamientos&quot;: Lebr&oacute;n (1979), 46. Adem&aacute;s, en la provincia de Mot&iacute;n, se aprovechaba del pueblo de Ostutla, con dos estancias: la una, nombrada Coxumatlan, de 151 tributarios casados, y &quot;la mitad de otra estancia que tiene treinta y un casados&quot;,  de la que no se dice nombre, que  compart&iacute;a con el heredero de Mart&iacute;n Rifarache: SV 428. Al decir del oidor Lebr&oacute;n de Qui&ntilde;ones, esta encomienda en Mot&iacute;n le fue dada a Rodrigo de Evia por el alcalde Alonso de Ar&eacute;valo, quiz&aacute; en premio por los servicios prestados en una de tantas pacificaciones que de la regi&oacute;n tuvieron que hacer los vecinos de Colima. La viuda de Rodrigo Evia, Mari L&oacute;pez, cas&oacute; en segundas nupcias con Juan Alcalde, del que hemos hecho antes alusi&oacute;n: <I>supra</I>, regº 8. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &Uacute;nica referencia.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Antonio Carralero o Corralero, conquistador que estuvo en la toma de Tenochtitlan. Era natural de Villanueva de los Infantes: Icaza (1969), I, nº 343. Ya aparece como vecino de Colima en 1538: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 72. Cas&oacute; con Isabel Fern&aacute;ndez y luego con Catalina Corralera, con quienes hubo descendencia: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 43. Adem&aacute;s: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 123.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> La vecindad de Reina o Reyna est&aacute; documentada desde 1538: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 72. Lleg&oacute; a M&eacute;xico en 1521-1522. Era nacido en Aracena, provncia de Huelva, y fue hombre de Olid en las Hibueras. Tambi&eacute;n acompa&ntilde;&oacute; a Hern&aacute;n Cort&eacute;s en su aventura californiana. Cas&oacute; con una india natural, de la cual tuvo un hijo: Icaza (1969), II, nº 1082.: Icaza (1969), II, nº 1082.  En 1548 fue alguacil mayor en la Villa de Colima: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 435-436.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Lebr&oacute;n le registra una buena estanci de ganado mayor a tres leguas de la Villa de Colima, de donde era vecino, en la que ten&iacute;a 800 cabezas de ganado: Lebr&oacute;n (1979), 65. Cas&oacute; con Mar&iacute;a de Figueroa: <I>infra</I>, IV, regº 947. Fue alguacil mayor de Colima en 1556, 1557 y 1562, y fue en 1558 corregidor de Ecatlan: <I>infra</I>, regº 243.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Moreno, natural de Lora del R&iacute;o, lleg&oacute; a M&eacute;xico procedente de la isla de Santo Domingo, y poco despu&eacute;s se avecind&oacute; en Colima, quiz&aacute;, hacia 1536, ya que particip&oacute; en el remate de los bienes del cura Francisco de Morales. Cas&oacute; con Leonor S&aacute;nchez: <I>infra</I>, regº 21 y II, regº 311. Fue corregidor en Mot&iacute;n, Aquila, Salagua y Totolmaloya, Tlacuabayan y Tezihuacan. Ver:<SUP> </SUP>Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 347.  </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP11/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP11/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP11/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>